/*
 Theme Name:   mystile child
 Theme URI:    http://corner3motorsports.com/mystile-child/
 Description:  Mystile Child Theme
 Author:       Vatche
 Author URI:   http://corner3motorsports.com
 Template:     mystile
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         corner3, corner3motorsports, corner3garage
 Text Domain:  mystile-child
*/

ul.nav li a {
    display: block;
    padding: 0em 1em;
}

ul.products li.product h3 {
    font-size: 16px;
}

ul.product-categories li a {
    font-size: 1.2em;
}

body.page article header h1 {
      display: none;
}

#header,
.homepage-banner {margin-bottom:0px!important;}

@media only screen and (min-width: 768px) {
    #header {
        padding-bottom: 0px!important;
    }
}
#header #navigation,
#header hgroup {
    margin-bottom:0px;
}
#toprightwidgetarea {
    float: right;
    width: 75%;
    margin-top: -19px;
    margin-right: 12px;
    text-align:right;
}
#toprightwidgetarea aside {
    margin-bottom: 14px;

.prdctfltr_wc {
font-size: DESIRED FONT SIZE e.g. 50px;
}
